Loading...
Searching...
No Matches
Opm::Properties::ConvergenceWriter< TypeTag, MyTypeTag > Struct Template Reference

Specifies whether the convergence rate and the global residual gets written out to disk for every Newton iteration. More...

`#include <newtonmethodproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::ConvergenceWriter< TypeTag, MyTypeTag >

Specifies whether the convergence rate and the global residual gets written out to disk for every Newton iteration.

The documentation for this struct was generated from the following file:

- opm/models/nonlinear/newtonmethodproperties.hh